
LABINVENT (InventIrap) - Actions #5875
MATERIEL - Eclaircir le champ "nom responsable" 
02/19/2018 05:01 pm - Jean-Michel Glorian

Status: Résolu Start date: 02/19/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Eclaircir si le champ "nom responsable" est :  le responsable du CDD ou stagiaire (champ Responsable)
ou l'utilisateur (champ utilisateur) et garder le champ "Utilisateur" 
(Attention pour les stagaires ou CDD, les gestionnaires mettent a present le permanent responsable de la personne. )

History
#1 - 07/24/2018 03:20 pm - Anonymous
- Status changed from Nouveau to Résolu

A tester - il me semble que le champ utilisateur remplace bien le champ responsable (et on peut mettre un stagiaire en utilisateur, car normalement,
celui qui a prété le matériel et celui qui a crée la fiche, il laisse la responsabilité du matériel, mais comme il a crée la fiche, il a encore un accés à tous
les détails).

#2 - 07/24/2018 04:47 pm - Anonymous
- Subject changed from Eclaircir le champ "nom responsable"  to MATERIEL - Eclaircir le champ "nom responsable" 
- Category changed from GENERAL to MATERIEL

#3 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
